/*
Theme Name: Kadence Child
Theme URI: https://basicmagic.net/themes/kadence-child/
Template: kadence
Author: basicmagic.net
Author URI: https://basicmagic.net/
Description: Kadence Child Theme.
Tags: light, dark, two-columns, right-sidebar, responsive-layout
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */



#block-86.widget {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}



body_01 {
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: body_background_gradient 15s ease infinite;
  height: 100vh;
}

body {
  /* Three colors: Dark Green, Light Green, and Charcoal Gray */
  background: linear-gradient(-45deg, #34542C, #67CA16, #0E0E0E);
  background-size: 400% 400%;
  animation: body_background_gradient 15s ease infinite;
  height: 100vh;
}






body.footer-on-bottom #inner-wrap_og {
  background-image: url(https://greenconnectz.com/wp-content/themes/kadence-child/_assets/abstraction.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body.footer-on-bottom #inner-wrap {
  ;
}

div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
  display: block;
  margin: 1em 0;
  max-width: 500px;
  width: 100%;
}

.elementor-kit-15 button_og, .elementor-kit-15 input[type=button]_og, .elementor-kit-15 input[type=submit]_og, .elementor-kit-15 .elementor-button_og {
  background-color: var(--e-global-color-accent);
  font-family: var(--e-global-typography-text-font-family), Sans-Serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
  text-transform: var(--e-global-typography-text-text-transform);
  line-height: var(--e-global-typography-text-line-height);
  color: var(--e-global-color-651faef);
  border-style: none;
  border-radius: 0;
}

.elementor-kit-15 button, .elementor-kit-15 input[type=button], .elementor-kit-15 input[type=submit], .elementor-kit-15 .elementor-button {
  background: rgba(0, 0, 0, 0);
  font-family: var(--e-global-typography-text-font-family), Sans-Serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
  text-transform: var(--e-global-typography-text-text-transform);
  line-height: var(--e-global-typography-text-line-height);
  color: var(--e-global-color-651faef);
  border-style: none;
  border-radius: 0;
}

.entry-content-wrap_og {
  padding: 2rem;
}


.error404 .site-main {
  display: none;
}

#forminator-module-95 {
  margin-top: 0;
}

.home #html-6 label {
  display: none;
}

.home #html-6 h2 {
  margin-top: 0;
}

.home #html-7 label {
  display: none;
}

.home #html-7 h2 {
  margin-top: 0;
}

.home #html-8 label {
  display: none;
}

.home #html-8 h2 {
  margin-top: 0;
}




.home .single-content.entry-content {
  margin-top: 0;
}

.post-11 .entry-content-wrap {
  padding: 0 2rem;
}

.entry-hero-container-inner_og {
    background: var(--global-palette7);
}

.entry-hero-container-inner {
  background-color: rgba(237, 242, 247, 0.75);
}

.home #html-1 .forminator-label {
  display: none;
}

.home #html-2 .forminator-label {
  display: none;
}

.home #html-3 .forminator-label {
  display: none;
}

.home #html-4 .forminator-label {
  display: none;
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-label+.forminator-description_og {
    margin: 0 0 5px;
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-label+.forminator-description {
    display: none;
}



.forminator-ui.forminator-custom-form[data-design=default] .forminator-label_og {
    cursor: default;
    display: block;
    line-height: 1.7em;
    margin: 0;
    border: 0;
}
.page-id-11 .forminator-ui.forminator-custom-form[data-design=default] .forminator-field-checkbox .forminator-label {
    display: none;
}



.page-id-11 .wp-block-group.tier-1-gallery {
  max-width: 800px;
}





.home .entry-content .wp-block-group.has-background_og {
  padding: 20px 30px;
}

.home .entry-content .wp-block-group.has-background_01 {
  margin-bottom: 0;
  padding: 0px 30px;
}

.home .entry-content .wp-block-group.has-background {
  margin-bottom: 0;
  padding: 0;
}

.single-content .wp-block-columns_og {
  margin-bottom: var(--global-md-spacing);
  margin-top: 0;
}

.home .single-content .wp-block-group.has-background .wp-block-columns {
  margin-bottom: 0;
}












.page-id-171 .navbar-light > .bg-light > div:first-child {
  display: none; !important;
}

.page-id-171 .bsui .navbar-light > .bg-light > div:first-child {
  display: none; !important;
}

.page-id-171 .bsui .navbar-light .bg-light div.d-flex.justify-content-center.flex-column.align-items-center {
  display: none; !important;
}

.page-id-171 .bsui .navbar-light .bg-light .d-flex > div:first-child {
  display: none; !important;
}

.page-id-171 .bsui .navbar-light .bg-light .d-flex a.mt-0 {
  display: none; !important;
}

.page-id-171 .navbar-light .bg-light ul.nav li:nth-child(3) {
  display: none; !important;
}

.page-id-171 .navbar-light .bg-light ul.nav li:nth-child(4) {
  display: none; !important;
}












.site-header-top-section-center .header-html-inner p, .site-header-top-section-center .mobile-html-inner p {
  display: block;
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}



.uwp-footer-link a.uwp-forgot-password-link {
  display: none;
}

.uwp_login_page .card-title {
	display: none;
}

.uwp_register_page .card-title {
	display: none;
}



.wc-block-grid__product-price del_og {
  color: inherit;
  opacity: .5;
}

.wc-block-grid__product-price del {
  color: inherit;
  opacity: 1.0;
}



@keyframes body_background_gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}










@media screen (max-width: 767px) {
    .entry-content-wrap_og {
        padding: 1.5rem;
    }
    .post-11 .entry-content-wrap {
        padding: 0 1.5rem;
    }
}



@media screen (max-width: 1024px) {
    .entry-content-wrap_og {
        padding: 2rem;
    }
    .post-11 .entry-content-wrap {
        padding: 0 2rem;
    }
}



@media screen and (min-width: 720px) and (max-width: 1024px) {
  .site-branding .site-title.vs-md-false {
    display: block !important;
  }
}

